[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: rpms/pam_ssh/F-8 pam_ssh.te,NONE,1.1 pam_ssh.spec,1.13,1.14



On Tuesday 27 November 2007 16:27:25 Martin Ebourne wrote:
> In the absence of an ability for selinux to know if pam_ssh is configured
> then at least having the policy in the module would only activate it if
> pam_ssh was installed.

This is why we have selinux booleans. Its to swing permissions in and out 
depending on what's installed.

-Steve


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]